Strumenti Utente

Strumenti Sito


gedit-crypto

Differenze

Queste sono le differenze tra la revisione selezionata e la versione attuale della pagina.

Link a questa pagina di confronto

Entrambe le parti precedenti la revisione Revisione precedente
gedit-crypto [2020/12/30 13:24]
pietro markdown version from README
gedit-crypto [2020/12/30 13:33] (versione attuale)
pietro fixed markdown
Linea 4: Linea 4:
  
 <markdown> <markdown>
-What is this? +## What is this? 
-=============+
  
 Crypto is a simple plugin for the [gedit]( http://projects.gnome.org/gedit/ ) Crypto is a simple plugin for the [gedit]( http://projects.gnome.org/gedit/ )
Linea 17: Linea 17:
 gpg or seahorse. gpg or seahorse.
  
-How to install? +### How to install? 
----------------+
  
 If you are a user of Debian (or any derivative such as Ubuntu or Mint), If you are a user of Debian (or any derivative such as Ubuntu or Mint),
Linea 25: Linea 25:
 Otherwise, to install for a single user, extract the archive and then: Otherwise, to install for a single user, extract the archive and then:
  
-```python3+```python
 cd gedit-plugin-crypto-* cd gedit-plugin-crypto-*
 mkdir -p ~/.local/share/gedit/plugins/ mkdir -p ~/.local/share/gedit/plugins/
Linea 34: Linea 34:
 To install systemwise (as root): To install systemwise (as root):
  
-```python3+```python
 cd gedit-plugin-crypto-* cd gedit-plugin-crypto-*
 ln -s `pwd`/crypto.plugin /usr/lib/gedit/plugins/crypto.plugin ln -s `pwd`/crypto.plugin /usr/lib/gedit/plugins/crypto.plugin
Linea 42: Linea 42:
 ``` ```
  
-Who should I blame if this sucks? +### Who should I blame if this sucks?
----------------------------------+
  
 Pietro Battiston - <me@pietrobattiston.it> Pietro Battiston - <me@pietrobattiston.it>
  
-Technicalities +### Technicalities
---------------+
  
 This plugin relies on the [Seahorse](https://projects.gnome.org/seahorse) dbus This plugin relies on the [Seahorse](https://projects.gnome.org/seahorse) dbus
 service, which does the real work. service, which does the real work.
  
-Requirements +### Requirements
-------------+
  
 Gedit version 3 or later and the Seahorse daemon (package ``seahorse-daemon`` Gedit version 3 or later and the Seahorse daemon (package ``seahorse-daemon``
Linea 61: Linea 58:
 In particular, current versions need gedit 3.12 or later; if you're using a In particular, current versions need gedit 3.12 or later; if you're using a
 previous version of gedit, previous version of gedit,
-{{:gedit-crypto:gedit-plugin-crypto-0.3.tar.gz|download version 0.3 of gedit-crypto.}}+[download version 0.3 of gedit-crypto](https://pietrobattiston.it/wiki/_media/gedit-crypto:gedit-plugin-crypto-0.3.tar.gz).
  
 If your version of gedit is even older than 3.8, you need If your version of gedit is even older than 3.8, you need
-{{:gedit-crypto:gedit-plugin-crypto-0.2.tar.gz|version 0.2 of gedit-crypto.}}+[version 0.2 of gedit-crypto](https://pietrobattiston.it/wiki/_media/gedit-crypto:gedit-plugin-crypto-0.2.tar.gz).
  
-Code +### Code
-----+
  
 You can browse/clone/fork the git repo at You can browse/clone/fork the git repo at
gedit-crypto.txt · Ultima modifica: 2020/12/30 13:33 da pietro